# Uses of Interface
org.eclipse.jdt.core.util.INestMembersAttribute

Packages that use INestMembersAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of INestMembersAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return INestMembersAttribute
Modifier and Type
Method
Description
`default INestMembersAttribute`
IClassFileReader.`getNestMembersAttribute()`
Answer back the nest members attribute of this .class file, null if none.